version=4

opts="mode=git,pretty=0.2.1+git%cd.%h" \
    https://github.com/everydo/tusclient.git HEAD

# There is no tarball provided at PyPI and there are no tags set at Github
#opts=uversionmangle=s/(rc|a|b|c)/~$1/ \
#https://pypi.debian.net/tusclient/tusclient-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
